## apertium-lex-tools 0.1.1~r60994

=== scripts/Makefile ===
all:
	g++ process_tagger_output.cc -o process-tagger-output -I /usr/local/include/apertium-3.3 -I /usr/local/include/lttoolbox-3.3 -I /usr/include/libxml2 -llttoolbox3 -lapertium3 -lxml2
