=== debian/changelog ===
apertium-lex-tools (0.1.1~r60994-1build1) wily; urgency=medium

  * No-change rebuild against liblttoolbox3-3.3-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 01:05:03 +0000

apertium-lex-tools (0.1.1~r60994-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest from svn.
  * debian/control:
    + Updated Standards-Version to 3.9.6

  [ Kartik Mistry ]
  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Tue, 30 Jun 2015 19:38:26 +0530

apertium-lex-tools (0.1.0+svn~57414-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Initial release based on SVN

 -- Kartik Mistry <kartik@debian.org>  Wed, 01 Oct 2014 16:50:33 +0530
