=== debian/control ===
Source: apertium-lex-tools
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <mail@tinodidriksen.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               libxml2-dev,
               libxml2-utils,
               locales,
               pkg-config (>= 0.21),
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://apertium.org/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/apertium-lex-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-lex-tools.git

Package: apertium-lex-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Constraint-based lexical selection module
 This package provides a module for compiling lexical selection rules and
 processing them in the pipeline.
