## apertium-lex-tools 0.1.1~r66150

=== scripts/Makefile ===
all:
	g++ -Wall -Wextra -O3 -g process_tagger_output.cc -o process-tagger-output -I/usr/local/include/apertium-3.4 -I/usr/local/include/lttoolbox-3.3 -I/usr/include/apertium-3.4 -I/usr/include/lttoolbox-3.3 -I/usr/include/libxml2 -llttoolbox3 -lapertium3 -lxml2
