=== debian/changelog ===
apertium-lex-tools (0.1.1~r66150-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest from svn.
  * debian/control:
    + Updated Build-deps.
    + Updated Standards-Version to 3.9.8

 -- Kartik Mistry <kartik@debian.org>  Thu, 09 Jun 2016 19:34:38 +0530

apertium-lex-tools (0.1.1~r60994-2) unstable; urgency=low

  * Rebuild for new lttoolbox.
  * debian/control:
    + Updated Vcs-* URLs.

 -- Kartik Mistry <kartik@debian.org>  Wed, 03 Feb 2016 11:16:34 +0530
