## apertium-lex-tools 0.2.0~r84344

=== debian/changelog ===
apertium-lex-tools (0.2.0~r84344-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream from svn.
  * debian/control:
    + Updated Standards-Version to 4.1.3
    + Build-Depends on apertium-dev (>= 3.5.0~)
  * Updated debian/copyright.
  * Updated debian/watch file.

  [ Kartik Mistry ]
  * Install examples.
  * URLs: http->https.
  * Updated Vcs-* URLs.
  * Added Hardening support.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Mar 2018 10:37:09 +0530
