=== debian/control ===
Source: apertium-lex-tools
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.5.0~),
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1),
               libxml2-dev,
               libxml2-utils,
               pkg-config (>= 0.21),
               zlib1g-dev
Standards-Version: 4.1.3
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-lex-tools.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-lex-tools

Package: apertium-lex-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Constraint-based lexical selection module
 This package provides a module for compiling lexical selection rules and
 processing them in the pipeline.
