=== debian/watch ===
version=3
http://sf.net/apertium/apertium-lex-tools-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
