## apertium-lex-tools 0.2.1

=== debian/changelog ===
apertium-lex-tools (0.2.1-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream.
  * debian/control:
    + Updated dh to 11.
    + Updated Standards-Version to 4.2.1
    + Updated Build-Depends.

  [ Kartik Mistry ]
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Sun, 14 Oct 2018 20:17:36 +0530
