=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --fail-missing --parallel --with autoreconf
+	dh $@ --fail-missing --with autoreconf
 
 override_dh_auto_install:
 	dh_auto_install
