## apertium-lex-tools 0.2.3

=== debian/changelog ===
apertium-lex-tools (0.2.3-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:15:23 +0100

apertium-lex-tools (0.2.3-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 06:01:32 +0000

apertium-lex-tools (0.2.3-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream:
    + Added Python module
  * Updated dh to 12
  * debian/control:
    + Updated Standards-Version to 4.4.1

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml
  * Updated package descriptions.

 -- Kartik Mistry <kartik@debian.org>  Tue, 29 Oct 2019 12:10:17 +0530
