=== debian/control ===
Source: apertium-lex-tools
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               debhelper (>= 12),
               dh-python,
               libxml2-dev,
               libxml2-utils,
               pkg-config,
               python3-dev,
               python3-setuptools,
               swig,
               zlib1g-dev
Standards-Version: 4.4.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-lex-tools.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-lex-tools

Package: apertium-lex-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Constraint-based lexical selection module
 Module for compiling lexical selection rules and processing them in the
 pipeline.

Package: python3-apertium-lex-tools
Architecture: any
Section: python
Provides: ${python3:Provides}
XB-Python-Version: ${python3:Versions}
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Apertium lexical selection module (Python 3 module)
 Module for compiling lexical selection rules and processing them in the
 pipeline.
 .
 This package provides Python 3 module for apertium-lex-tools.
