=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,16 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --fail-missing --with autoreconf
+	dh $@ --with autoreconf --with python3
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-python-bindings 'PYTHON_INSTALL_PARAMS=--no-compile --prefix /usr --install-layout deb --root $(CURDIR)/debian/tmp'
 
 override_dh_auto_install:
 	dh_auto_install
+	find $(CURDIR) -type f -name '*.pyc' -exec rm -f '{}' \;
+	find $(CURDIR) -type f -name '*.pyo' -exec rm -f '{}' \;
 	find $(CURDIR) -type f -name '*.la' -exec rm -f '{}' \;
+
+override_dh_missing:
+	dh_missing --fail-missing
