=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: apertium-lex-tools
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: apertium-dev (>= 3.6.0),
-               debhelper (>= 12),
+Build-Depends: apertium-dev (>= 3.7.0),
+               debhelper-compat (= 13),
                dh-python,
                libxml2-dev,
                libxml2-utils,
@@ -14,10 +14,11 @@
                python3-setuptools,
                swig,
                zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-lex-tools.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-lex-tools
+Rules-Requires-Root: no
 
 Package: apertium-lex-tools
 Architecture: any
