=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-lex-tools-$1.tar.bz2%" \
    https://github.com/apertium/apertium-lex-tools/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
