## apertium-lex-tools 0.3.1

=== debian/changelog ===
apertium-lex-tools (0.3.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Wed, 23 Mar 2022 11:04:08 +0530

apertium-lex-tools (0.3.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream:
    + Provides new binary: libapertium-lex-tools0-0.3-0
    + Fixes Python autopkgtest failure.
  * debian/control:
    + Upstream now makes a library, so update package with consequences
      thereof.

 -- Kartik Mistry <kartik@debian.org>  Mon, 21 Mar 2022 21:39:25 +0530

apertium-lex-tools (0.3.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release. (Closes: #1007985)
  * debian/control:
    + Updated Build-deps.
    + Updated Standards-Version to 4.6.0
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Sun, 20 Mar 2022 16:39:19 +0530
