## apertium-lex-tools 0.4.1

=== debian/changelog ===
apertium-lex-tools (0.4.1-2) unstable; urgency=low

  * Upload to unstable

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 01 Sep 2022 10:18:07 +0200

apertium-lex-tools (0.4.1-1) experimental; urgency=low

  * Update to latest upstream
  * debian/control:
    + Decouple SO-version, and bump it

 -- Tino Didriksen <tino@didriksen.cc>  Mon, 29 Aug 2022 15:25:11 +0200
