=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                libicu-dev,
                libirstlm-dev,
                libxml2-dev,
+               libxml2-utils,
                lttoolbox-dev (>= 3.6.0),
                pkg-config,
                python3-dev,
                python3-setuptools,
                swig
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-lex-tools.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-lex-tools
@@ -22,14 +23,14 @@
 
 Package: apertium-lex-tools
 Architecture: any
-Depends: libapertium-lex-tools0-0.3-0 (= ${binary:Version}),
+Depends: libapertium-lex-tools1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Constraint-based lexical selection module
  Module for compiling lexical selection rules and processing
  them in the pipeline.
 
-Package: libapertium-lex-tools0-0.3-0
+Package: libapertium-lex-tools1
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -59,6 +60,7 @@
 Package: apertium-lex-tools-dev
 Architecture: any
 Depends: apertium-lex-tools (= ${binary:Version}),
+         libxml2-utils,
          lttoolbox-dev (>= 3.6.0),
          ${misc:Depends},
          ${python3:Depends},
