## apertium-lex-tools 0.4.2

=== debian/changelog ===
apertium-lex-tools (0.4.2-2build5) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 08:36:20 +0100

apertium-lex-tools (0.4.2-2build4) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:43:05 +0100

apertium-lex-tools (0.4.2-2build3) noble; urgency=high

  * No change rebuild against libirstlm1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:58:00 +0200

apertium-lex-tools (0.4.2-2build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 08:38:05 +0000

apertium-lex-tools (0.4.2-2build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 18:37:41 +0100

apertium-lex-tools (0.4.2-2) unstable; urgency=medium

  * Add Breaks+Replaces (Closes: 1034929)

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 27 Apr 2023 15:38:15 +0200

apertium-lex-tools (0.4.2-1) unstable; urgency=medium

  * Update to latest upstream

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 26 Oct 2022 13:41:14 +0200
