=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,3 @@
 	find $(CURDIR) -type f -name '*.pyo' -exec rm -f '{}' \;
 	find $(CURDIR) -type f -name '*.la' -exec rm -f '{}' \;
 	find $(CURDIR) -type f -name '*.a' -exec rm -f '{}' \;
-
-override_dh_missing:
-	dh_missing --fail-missing
