=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: apertium-lex-tools
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libicu-dev,
                libirstlm-dev,
                libxml2-dev,
                libxml2-utils,
-               lttoolbox-dev (>= 3.6.0),
+               lttoolbox-dev (>= 3.8.0),
                pkg-config,
                python3-dev,
                python3-setuptools,
                swig
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-lex-tools.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-lex-tools
@@ -61,10 +61,12 @@
 Architecture: any
 Depends: apertium-lex-tools (= ${binary:Version}),
          libxml2-utils,
-         lttoolbox-dev (>= 3.6.0),
+         lttoolbox-dev (>= 3.8.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Breaks: apertium-lex-tools (<< 0.4.1)
+Replaces: apertium-lex-tools (<< 0.4.1)
 Description: Development library for Apertium lexical selection module
  Module for compiling lexical selection rules and processing
  them in the pipeline.
